/*
 Theme Name:   Insider Trading Alerts
 Theme URI:    https://www.insidertradingalerts.ai/
 Description:  A custom website built for Insider Trading Alerts
 Author:       Zach Heindel
 Author URI:   https://www.ezmarketing.com
 Template:     generatepress
 Version:      0.1
*/
/* xGlobal Settings

============================= */
body {
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
  text-rendering: optimizelegibility;
  font-size: 17px;
  line-height: 1.7;
  font-family: "Cantarell", sans-serif;
}
body:not(.home) h1 {
  font-size: 46px;
  line-height: 1.4em;
}
a {
  text-decoration: inherit;
  transition: all .4s;
}
#page .wp-block-column p a {
  transition: all .4s;
  color: var(--accent-2) !important;
  text-decoration: underline;
}
#page .wp-block-column p a:hover {
  color: var(--accent) !important;
}
.wp-block-cover.alignfull {
  padding: 0px;
  width: 100%;
}
#content .wp-block-cover.alignfull .wp-block-columns:last-child {
  margin-bottom: 0px;
}
#content .hero .wp-block-cover__inner-container {
  padding-top: 55px;
  padding-bottom: 55px;
}
.wp-block-cover.alignfull .wp-block-cover__inner-container {
  padding-top: 83px;
  padding-bottom: 83px;
  padding-left: 5%;
  padding-right: 5%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
#sticky-navigation .inside-navigation {
  padding-left: 5%;
  padding-right: 5%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
.error404 #content, .single #content, .results-template-default #content {
  padding-top: 83px;
  padding-bottom: 83px;
  padding-left: 5%;
  padding-right: 5%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
.blog #content, .post-type-archive-insider_money #content, .post-type-archive-insider_money #content {
  padding-top: 41px;
  padding-bottom: 83px;
  padding-left: 5%;
  padding-right: 5%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
#page .ctabox .wp-block-cover__inner-container {
  padding-top: 58px;
  padding-bottom: 57px;
}
.top-bar .inside-top-bar {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 5%;
  padding-right: 5%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
.site-header .inside-header {
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 5%;
  padding-right: 5%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
.footer-widgets .footer-widgets-container {
  padding-top: 55px;
  padding-bottom: 55px;
  padding-left: 5%;
  padding-right: 5%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
.site-footer .site-info .inside-site-info {
  padding-top: 7.5px;
  padding-bottom: 7.5px;
  padding-left: 5%;
  padding-right: 5%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
#main .wp-block-media-text {
  margin-left: calc(-100vw / 2 + 100% / 2);
  margin-right: calc(-100vw / 2 + 100% / 2);
  max-width: 100vw;
  width: auto;
}
.wp-block-media-text .wp-block-columns {
  padding-top: 105px;
  padding-bottom: 105px;
  margin-bottom: 0px;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Cantarell", sans-serif;
  line-height: 1.5;
}
h1 {
  font-size: 50px;
}
.hero h1 {
  line-height: 70px;
}
.hero h1 mark {
  text-transform: uppercase;
  font-family: "DM Sans", sans-serif;
  font-size: 20px;
  letter-spacing: 7.1px;
  display: block;
  line-height: 38px;
  margin-bottom: 24px;
  margin-top: 3px;
}
.wp-block-cover .wp-block-cover__inner-container .wp-block-columns:last-child {
  margin-bottom: 0px;
}
.privacy-policy #main .wp-block-cover__inner-container {
  padding-top: 50px;
  padding-bottom: 50px;
}
#content .marg-bot-0 {
  margin-bottom: 0px;
}
.marg-bot-0 {
  margin-bottom: 0px !important;
}
.inner-hero .wp-block-cover__background {
  opacity: 1 !important;
  background: rgb(6 24 8);
  background: linear-gradient(117deg, rgb(6 24 8 / 94%) 0%, rgba(15, 57, 32, 0.5886729691876751) 100%);
}
#Layer_1 .st0 {
  fill: #6fff11;
}
/* xNavigation

============================= */
.top-bar {
  background: rgb(15, 57, 32);
  background: linear-gradient(90deg, rgba(15, 57, 32, 1) 0%, rgba(1, 23, 10, 1) 100%);
}
.top-bar .inside-top-bar .wp-block-columns {
  margin-bottom: 0px;
}
#masthead {
  box-shadow: 0 2px 2px -2px rgba(0, 0, 0, .2);
  position: relative;
  z-index: 2;
}
#menu-main-menu a {
  font-size: 16px;
  transition: all .4s;
}
#block-9 .sp-link:after {
  content: "\f178";
  margin-left: 7px;
  color: var(--contrast-3);
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 6 Pro";
  font-size: 11px;
  position: relative;
  top: -1px;
}
#block-9 .sp-link {
  margin-bottom: 0px;
  padding-bottom: 7.5px;
  padding-top: 7.5px;
  font-size: 16px;
}
#block-9 .sp-link a {
  font-family: "DM Sans", sans-serif;
  color: var(--contrast-3);
  text-decoration: underline;
}
#block-9 .sp-link a:hover {
  color: var(--accent);
}
#menu-main-menu .current_page_item a {
  font-weight: 700;
  font-size: 15px;
}
#primary-menu .sp-button a, #menu-main-menu-1 .sp-button a {
  padding: 6px 30px;
  text-transform: capitalize;
  border-radius: 0px;
}
#primary-menu .sp-button a:hover, #menu-main-menu-1 .sp-button a:hover {
  color: var(--contrast);
}
li#menu-item-29.current_page_item a {
  color: black;
}
.is_stuck div#primary-menu li a {
  line-height: 25px;
}
body:not(.home) .cc-home {
  display: none;
}
.site-footer .inside-site-info.grid-container {
  font-size: 12px;
}
#footer-widgets .widget ul li a {
  text-decoration: underline;
}
#footer-widgets .widget ul li:before {
  content: ">";
  margin-right: 16px;
  color: var(--contrast-3);
}
.sp-link-3 {
  border-left: 1px solid black;
  padding-left: 5px;
}
.sp-link-2 {
  margin-bottom: 0px;
}
.sp-link-2 a {
  background: var(--accent);
  font-weight: 700;
  padding: 4px 28px;
  display: block;
  font-size: 16px;
  font-family: "DM Sans", sans-serif;
  transition: all .4s;
  margin-bottom: 0px;
  box-shadow: inset 0px 0px 5px #1b48137d;
  filter: brightness(1.2);
}
.sp-link-2 a:hover {
  filter: brightness(1.4);
}
.sp-link-2 a {
  color: var(--contrast-2);
  font-family: "DM Sans", sans-serif;
}
nav#sticky-navigation .sp-button a {
  max-height: 50px !important;
  line-height: 30px !important;
  padding: 0px 28px;
}
nav#sticky-navigation .sp-button {
  margin: 5px;
}
.wp-block-cover.alignfull.has-parallax .wp-block-cover__background {
  box-shadow: inset 0px 0px 30px #0000005c;
}
.su-spoiler.su-spoiler-style-fancy {
  box-shadow: 0px 1px 3px #00000047;
}
/* xSitewide Styles

============================= */
button, html input[type="button"], input[type="reset"], input[type="submit"], a.button, #main a.wp-block-button__link:not(.has-background), .top-bar a.wp-block-button__link, #gform_submit_button_1, .sp-button a, #gform_submit_button_2 {
  border-radius: 1px;
  background: rgb(99, 213, 25);
  background: linear-gradient(180deg, rgba(99, 213, 25, 1) 0%, rgba(114, 235, 36, 1) 100%);
  color: var(--contrast);
  font-weight: 700;
  letter-spacing: .2px;
  font-size: 16px;
  padding: 7px 40px;
  font-family: "DM Sans", sans-serif;
  transition: all .4s;
  border: 1px solid var(--contrast-3);
}
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, a.button:hover, #main a.wp-block-button__link:not(.has-background):hover, .top-bar a.wp-block-button__link:hover, #gform_submit_button_1:hover, .sp-button a:hover, #gform_submit_button_2:hover {
  filter: brightness(1.25);
  color: var(--contrast);
}
#content figure.is-style-rounded img {
  border-radius: 20px;
  box-shadow: 0px 10px 20px #00000030;
}
.inner-hero h1 {
  margin-bottom: 0px;
}
.inner-hero h1 mark {
  text-transform: uppercase;
  font-family: "DM Sans", sans-serif;
  font-size: 20px;
  letter-spacing: 7.1px;
  margin-top: 0px;
  display: block;
  margin-bottom: 0px;
  line-height: 36px;
}
.inner-hero p {
  font-size: 22px;
}
#content .ctabox p a {
  color: var(--accent-2);
  text-decoration: underline;
  font-weight: 900;
  transition: all .4s;
  font-family: "DM Sans", sans-serif;
  font-size: 23px;
}
#page #content .ctabox p a:hover {
  color: black !important;
}
#page #content .white-link a {
  text-decoration: underline;
  opacity: 1;
  transition: all .4s;
  color: white !important;
}
#page #content .white-link a:hover {
  text-decoration: none;
}
#content blockquote {
  font-style: normal;
  text-align: left;
  font-size: 22px;
  border-left: 5px solid var(--contrast-3);
  background: #d1d9d4;
}
.z-shadow-cover li a {
  text-decoration: underline;
  font-size: 20px;
}
.z-shadow-cover li:before {}
.jello-horizontal {
  -webkit-animation: jello-horizontal 2.9s both;
  animation: jello-horizontal 2.9s both;
  animation-iteration-count: 1;
  animation-delay: 1s;
}
/**
 * ----------------------------------------
 * animation jello-horizontal
 * ----------------------------------------
 */
@-webkit-keyframes jello-horizontal {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
    transform: scale3d(1.05, 0.95, 1);
  }
  40% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
    transform: scale3d(0.95, 1.05, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
    transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
    transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
    transform: scale3d(1.15, 0.85, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
@keyframes jello-horizontal {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
    transform: scale3d(1.05, 0.95, 1);
  }
  40% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
    transform: scale3d(0.95, 1.05, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
    transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
    transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
    transform: scale3d(1.15, 0.85, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
/* xPage Specific

============================= */
#Layer_1 {
  max-width: 400px;
}
.video-file video {
  max-width: 100%;
  border-radius: 15px;
}
.video-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.home-img-pos-1 {
  position: relative;
  top: 20px;
  left: 16px;
  z-index: 3;
}
.video-container h2 {
  color: var(--contrast);
  line-height: 1.4;
  font-size: 24px;
  text-align: left;
  /* min-height: 130px; */
  display: flex;
  align-items: flex-end;
  margin-bottom: 0px;
}
.video-container {
  max-width: 27%;
  margin: 1%;
}
.video-container p {
  margin-bottom: 0px;
}
.video-container p:after {
  background: linear-gradient(to right, rgb(25 94 14 / 29%) 17%, rgba(255, 255, 255, 0) 100%);
  bottom: 0px;
  content: "";
  display: block;
  height: 3px;
  position: relative;
  width: 100%;
  margin-bottom: 7px;
  margin-top: 7px;
}
.video-file-after:after {
  /*

  content: "• • •";

  display: block;

  margin-top: 1px;

  margin-bottom: 1px;

  text-align: center;

*/
}
#pmpro_pricing_fields h2 span {
  font-size: 39px;
  font-weight: 400;
}
#pmpro_level-1 .pmpro_checkout-h2-name {
  font-weight: 400;
  margin-top: 0px;
}
#pmpro_level-1 .pmpro_checkout-h2-name:before {
  content: "\f0da";
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: 'Font Awesome 6 Pro';
  margin-right: 9.5px;
  color: var(--accent-2);
  font-weight: 700;
  font-size: 16px;
  position: relative;
  top: -4px;
}
#pmpro_level-1 .pmpro_display-field.pmpro_display-field-select {
  width: 100%;
}
.pmpro_btn {
  color: var(--contrast) !important;
}
figure.wp-block-video video {
  border-radius: 15px;
}
.featured-image img {
  border-radius: 30px;
}
#gform_submit_button_1 {
  width: 100%
}
#gform_fields_1 {
  row-gap: 10px;
}
.home-form-wrapper {
  border-radius: 20px;
  padding: 20px;
}
#content .ticker .wp-block-cover__inner-container {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  max-width: 100%;
}
.home-phone {
  position: relative;
}
#content .home-phone mark {
  font-size: 14px;
  color: var(--contrast);
  line-height: 16px;
  display: block;
}
.home-phone p {
  position: absolute;
  background: rgb(99, 213, 25);
  background: linear-gradient(180deg, rgba(99, 213, 25, 1) 0%, rgba(114, 235, 36, 1) 100%);
  color: var(--contrast);
  text-transform: uppercase;
  font-family: "DM Sans", sans-serif;
  padding: 22px 20px;
  border-radius: 360px;
  top: 86px;
  right: 267px;
  transform: rotate(359deg) scale(.9);
  text-align: center;
  font-weight: 700;
  font-size: 40px;
  line-height: 50px;
  margin-bottom: 0px;
  width: 210px;
  z-index: 3;
  opacity: .9;
}
.home-phone p:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 104px;
  right: 17px;
  height: 20px;
  border-right: 20px solid rgb(113 233 35);
  border-bottom-right-radius: 25px 20px;
  transform: translate(0, -4px) rotate(182deg);
}
#content .box-2 {
  padding: 22px;
}
.box-grey {
  padding: 20px 40px;
  border-radius: 20px;
  border: 1px solid var(--contrast-4);
  background: var(--contrast-4);
}
.box, .box-2 {
  padding: 20px 40px;
  border-radius: 20px;
  border: 1px solid var(--contrast-4);
  background: white;
  box-shadow: 10px 20px 20px #0000001a;
}
.box h3, .box-2 h3 {
  font-size: 25px;
  margin-top: 20px;
}
.box p:last-child {
  margin-bottom: 0px;
}
.image-and-box .box {
  position: relative;
  right: 30px;
}
#content .image-and-box .box {
  padding: 40px 60px;
}
.image-and-box img {
  position: relative;
  left: 30px;
  z-index: 5;
  top: 20px;
}
.image-and-box {
  position: relative;
}
.image-and-box h2 {
  font-size: 45px;
}
.mark-price {
  margin-bottom: 40px;
}
.mark-price mark {
  font-size: 26px;
  font-weight: 700;
  line-height: 32px;
  font-family: "DM Sans", sans-serif;
}
.fact h3 {
  display: flex;
  font-size: 50px;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: "DM Sans", sans-serif;
  justify-content: center;
  align-items: center;
}
.fact h3:after {
  margin-left: 20px;
  content: "";
  background: url(/wp-content/uploads/2024/06/up-tick.png);
  display: block;
  width: 50px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
}
#main .su-spoiler-title {
  color: var(--base-2);
  background: var(--accent-2);
  min-height: 30px;
  line-height: 30px;
}
#main .su-spoiler-title:hover {
  filter: brightness(1.25);
}
.su-spoiler-icon {
  top: 12px !important;
}
.su-spoiler.su-spoiler-style-fancy p {
  font-size: 17px;
}
.su-spoiler.su-spoiler-style-fancy p:last-child {
  margin-bottom: 0px;
}
.social-flex i {
  font-size: 33px;
  margin-left: 8.5px;
}
.social-flex {
  margin-top: 30px;
  max-width: 347px;
  text-align: center;
}
.social-flex {
  display: flex;
  align-items: center;
}
.social-flex p {
  margin-bottom: 0px;
  margin-right: 8.5px;
}
.underline {
  position: relative;
}
.underline:before {
  content: "";
  position: relative;
  width: 100%;
  height: 2.45em;
  left: 0;
  z-index: -10;
  background-image: url('/wp-content/uploads/2024/06/underline-movement.svg');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  transition: width 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
}
.underline:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2.45em;
  left: 0;
  z-index: -10;
  background-image: url('/wp-content/uploads/2024/06/underline-movement.svg');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  transition: width 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
}
button.slideout-exit.has-svg-icon {
  padding: 10px 20px;
  background: transparent;
  border: 0px solid transparent;
}
.fade-in {
  -webkit-animation: 1.3s cubic-bezier(.333, .666, .999, 1) both fade-in;
  animation: 1.3s cubic-bezier(.333, .666, .999, 1) both fade-in;
  -webkit-animation-delay: 333ms;
  animation-delay: 333ms;
}
.fade-in-2 {
  -webkit-animation: .9s cubic-bezier(.333, .666, .999, 1) both fade-in;
  animation: .9s cubic-bezier(.333, .666, .999, 1) both fade-in;
  -webkit-animation-delay: 999ms;
  animation-delay: 999ms;
}
@keyframes fade-in {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}
.group-z-home {
  position: relative;
  z-index: 2;
}
.z-index-image-home {
  position: relative;
  z-index: 3;
}
.fade-in-element {
  -webkit-animation: .9s cubic-bezier(.333, .666, .999, 1) both fade-in;
  animation: .9s cubic-bezier(.333, .666, .999, 1) both fade-in;
  -webkit-animation-delay: 333ms;
  animation-delay: 333ms;
}
#right-sidebar .wp-block-search__inside-wrapper {
  flex-direction: column;
}
#right-sidebar button.wp-block-search__button.wp-element-button {
  margin-left: 0px;
  margin-top: 14px;
}
#right-sidebar .widget {
  margin-bottom: 45px;
}
.single-post #main, .blog #main, .results-template-default #main, .post-type-archive-insider_money #main {
  padding-right: 13%;
}
.single-post .entry-content {
  border-left: 1px solid #00000017;
  padding-left: 22px;
}
.blog .post, .post-type-archive-insider_money .insider_money {
  padding: 33px;
  background-color: #d1d9d4;
  transition: all .6s;
  border-radius: 0px;
}
.blog .entry-title a, .post-type-archive-insider_money .entry-title a {
  font-weight: 700;
  text-decoration: underline;
  transition: all .4s;
}
.blog .entry-title a:hover, .post-type-archive-insider_money .entry-title a:hover {
  text-decoration: none;
}
.post-type-archive-insider_money .page-header {
  display: none;
}
.insider_category-private:before {
  content: "Private";
  font-size: 12px;
}
article#post-1610 {}
.insider_category-private {
  position: relative;
}
.img-accent img {
  border-radius: 20px;
  border: 1px solid var(--contrast-4);
}
.boldbig strong {
  font-size: 20px;
}
.blogcopy .wp-block-cover__inner-container {
  padding-bottom: 0px !important;
  padding-top: 61px !important;
}
#content .full-size-buttons a {
  padding: 20px;
  font-size: 17px;
  font-weight: 700;
  border-radius: 50px;
  border: 2px solid var(--contrast-4);
  box-shadow: inset 0px 0px 10px #00000052;
  min-height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--contrast-4);
  transition: all .4s;
  text-decoration: none !important;
}
#content .full-size-buttons a:hover {
  box-shadow: 0px 0px 10px #00000052;
}
.full-size-buttons p {
  margin-bottom: 0px;
}
.full-size-buttons {
  margin-bottom: 0px;
}
#main .pmpro_checkout-field {
  display: inline-flex;
  max-width: 100%;
  width: 48%;
  margin-right: 2%;
  align-items: flex-start;
  flex-direction: column;
}
select#bcountry, input#baddress2 {
  max-width: 66%;
}
.pmpro_checkout-field input {
  width: 67%;
}
.pmpro_checkout-fields, .pmpro_checkout-fields {
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
}
#main .pmpro_checkout-field input {
  width: 100%;
  max-width: 100%;
}
.pmpro_checkout-field label, #main .pmpro_checkout-field label {
  width: 140px !important;
  font-size: 12px;
  font-weight: 500;
}
span.pmpro_asterisk {
  margin-left: 8.5px;
  margin-right: 8.5px;
  color: #b53939;
}
.post-template-default {
  background-color: var(--base);
}
span.pmpro_checkout-h2-name {
  font-weight: 700;
  font-size: 20px;
}
.pmpro_asterisk abbr {
  display: none;
}
#pmpro_billing_address_fields .pmpro_asterisk {
  margin-left: 0;
  margin-right: 0;
}
.pmpro_asterisk:before {
  content: "*Required";
  font-size: 12px;
  color: black;
}
#right-sidebar .widget ul li a {
  text-decoration: underline;
  transition: all .4s;
}
#right-sidebar .widget ul li a:hover {
  text-decoration: none;
}
#right-sidebar .widget ul li {
  list-style: disc;
  margin-left: 40px;
}
.sp-button {
  margin-left: 15px;
}
form#loginform label {
  font-size: 16px;
  margin-bottom: 10px;
  text-align: center;
}
form#loginform {
  justify-content: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
input#user_login, input#user_pass {
  width: 380px;
  max-width: 100% !important;
}
p.pmpro_actions_nav {
  text-align: center;
}
.caret-headline:before {
  content: "\f0da";
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: 'Font Awesome 6 Pro';
  margin-right: 9.5px;
  color: var(--accent-2);
  font-weight: 700;
  font-size: 16px;
  position: relative;
  top: -4px;
}
#pmpro_level-1 hr {
  margin-top: 10px;
  margin-bottom: 10px;
}
/* home page form */
.home_membership_form {
  color: #000;
}
.home_membership_form #pmpro_payment_information_fields .pmpro_checkout-field {
  width: 100% !important;
}
.home_membership_form .pmpro_checkout h2 span.pmpro_checkout-h2-name {
  display: block !important;
  margin-bottom: 0 !important;
}
.home_membership_form .pmpro_checkout-field label {
  min-width: 115px !important;
}
.home_membership_form hr {
  margin: 10px 0 !important;
}
/* pmp styles */
#expertise_level_div {
  width: 100% !important;
}
#expertise_level_div label {
  min-width: 50% !important;
}
/*  PMP pages .  */
.pmpro-confirmation #content, .pmpro-account #content, .pmpro-billing #content, .pmpro-invoice #content, .pmpro-cancel #content, .pmpro-member-profile-edit #content {
  padding-top: 41px;
  padding-bottom: 83px;
  padding-left: 5%;
  padding-right: 5%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
/* tips stylings */
.post-type-archive-insider_tip #content {
  padding-top: 41px;
  padding-bottom: 83px;
  padding-left: 5%;
  padding-right: 5%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
/* logged in styles */
.log-in-squeeze {
  max-width: 500px;
  margin: 0 auto;
}
.logged-sidebar {
  display: none;
}
.toggle-menu {
  position: absolute;
  top: -39px;
  cursor: pointer;
  background: #01170a;
  color: white;
  padding: 4px 14px;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
}
.logged-in #footer-widgets .logged-sidebar {
  display: inline-block;
  position: fixed;
  left: 50px;
  bottom: 0px;
  background: white;
  padding: 20px;
  z-index: 10;
  height: 230px;
  box-shadow: 0px -10px 30px -10px #00000059, inset 0px 0px 12px #00000024;
  border: 2px solid #00000026;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  color: var(--contrast);
}
.logged-sidebar {
  transition: height .5s ease;
}
.logged-sidebar:not(.active) {
  display: none;
}
.logged-in #footer-widgets .logged-sidebar li:before {
  display: none;
}
.logged-in #footer-widgets .logged-sidebar li {
  line-height: 30px;
  list-style: disc;
  list-style-position: inside;
  margin-bottom: 0px;
  border-bottom: 1px solid #00000045;
  padding-bottom: 5px;
  padding-top: 5px;
}
.logged-in #footer-widgets .logged-sidebar li:last-child {
  border-bottom: 0;
}
#footer-widgets .logged-sidebar p {
  margin-bottom: 6px;
}
.logged-in #footer-widgets .logged-sidebar li a {
  color: var(--contrast);
  font-size: 16px;
}
.logged-in #footer-widgets .logged-sidebar li a:hover {
  color: var(--accent);
}
#footer-widgets .logged-sidebar p {
  font-size: 13px;
}
#footer-widgets .logged-sidebar p strong {
  font-weight: 400;
}
.logged-in #tog-menu-id {
  transition: all .333s;
}
.logged-in #tog-menu-id.tog-menu-active {
  height: 0px;
  padding: 0px;
}
.logged-in #tog-menu-id .open {
  display: none;
}
.logged-in #tog-menu-id.tog-menu-active span.close {
  display: none;
}
.logged-in #tog-menu-id.tog-menu-active span.open {
  display: inline-block;
  ;
}
.logged-in #footer-widgets .logged-sidebar {
  z-index: 99999999999999999999999999;
}
#main .pmpro_checkout-field {
  display: inline-flex;
  max-width: 100%;
  width: 100%;
  margin-right: 0%;
  align-items: flex-start;
  flex-direction: column;
}
#main .pmpro_checkout-field.pmpro_payment-expiration {
  flex-direction: row;
  align-items: center;
  gap: 10px;
}
.alerts-how {
  max-width: 800px;
}
.pmpro-account #content h2, .insider_tip-template-default #content h2, .post-type-archive-insider_tip #content h2 {
  font-weight: 700;
  font-size: 20px;
  margin-bottom: 22px;
  margin-top: 22px;
}
.pmpro-account #content h1, .insider_tip-template-default #content h1 {
  font-weight: 700;
  font-size: 30px;
}
/*
.pmpro-account #content .wp-block-post, .page-template-default .wp-block-post {
  font-style: normal;
  text-align: left;
  border-left: 5px solid var(--contrast-3);
  background: #d1d9d4;
}

.pmpro-account #content .wp-block-query, .page-template-default .wp-block-query {
  font-style: normal;
  text-align: left;
  border-left: 5px solid var(--contrast-3);
  background: #d1d9d4;
  padding: 13px 33px;
  display: block;
}
*/
.page-id-953 #content h2 a {
  color: var(--accent);
}
.pmpro-account #content .wp-block-query h2 a:hover, .page-template-default .wp-block-query h2 a:hover, .page-id-953 #content h2 a {
  color: var(--contrast);
}
.insider_tip-template-default {
  overflow-x: scroll !important;
}
.post-type-archive-insider_tip .insider_tip {
  padding: 33px;
  background-color: #d1d9d4;
  transition: all .6s;
  border-radius: 0px;
}
.post-type-archive-insider_tip main#main {
  display: flex;
  flex-wrap: wrap;
}
.post-type-archive-insider_tip main#main article {
  width: 31%;
  margin: 1%;
}
#content .dataframe {
  min-width: max-content;
}
.pseudo-member-page {
  overflow-x: scroll;
}
.wc-block-grid__product-image {
  display: none !important;
}
.insidere-wrapper {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center;
}
.acf-repeater-insidere {
  background: #000000e0;
  padding: 20px;
  width: 31%;
  margin: 1%;
  border-radius: 20px;
  box-shadow: 0px 17px 30px -20px black, inset 0px 0px 90px #ffffff1f;
}
.acf-repeater-insidere img {
  margin-bottom: 20px;
}
/* xMedia Queries
============================= */
button.menu-toggle {
  padding: 2px 20px;
  border-radius: 0px;
}
nav#mobile-menu-control-wrapper button.menu-toggle {
  line-height: 36px;
}
a.generate-back-to-top {
  border-radius: 1px;
  right: 100px;
  transition: all .4s;
}
.mobile-menu {
  font-weight: 700;
}
@media only screen and (max-width: 992px) {
  .acf-repeater-insidere {
    width: 48%;
    margin: 1%;
  }
}
@media only screen and (max-width: 980px) {
  .sp-button a {
    border-radius: 0px;
    padding: 3px 20px;
  }
  #primary-menu .sp-link {
    margin-right: 0px;
  }
  h1 {
    font-size: 50px;
  }
  .hero h1 mark {
    font-size: 16px;
  }
  .image-and-box h2 {
    font-size: 35px;
  }
  .home-phone p {
    right: 10px;
    top: 20px;
    transform: scale(.9);
  }
}
@media only screen and (max-width: 781px) {
  #main .greentint1, #main .greentint2, #main .greentint3 {
    min-height: auto;
  }
  .has-text-align-left {
    text-align: center !important;
  }
  body:not(.home) h1 {
    font-size: 38px;
  }
  body:not(.home) #page h2 {
    font-size: 30px;
    line-height: 1.4;
  }
  .image-and-box img {
    top: 0px;
    left: 0px;
    width: 100%;
  }
  .image-and-box .box {
    right: 0px;
  }
  .footer-widgets .widget :last-child ul {
    margin-top: -24px;
    text-align: center;
  }
  #footer-widgets .footer-widget-1 img {
    display: block;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
  }
  .home-phone p {
    right: 90px;
    top: 90px;
    transform: scale(1);
  }
  .single-post #main, .blog #main, .results-template-default #main, .post-type-archive-insider_money #main {
    padding-right: 0%;
  }
  .video-container {
    max-width: 48%;
    margin: 1%;
  }
  body {
    text-align: center;
  }
  .su-spoiler-content .wp-block-columns {
    padding: 10px;
    text-align: left;
  }
  #page .ctabox .wp-block-cover__inner-container {
    padding-top: 37px;
    padding-bottom: 38px;
  }
  div#right-sidebar {
    margin-top: 53px;
  }
  .sp-button {
    margin-left: 0px;
  }
  #footer-widgets .logged-sidebar p {
    text-align: left;
    margin-bottom: 20px;
  }
  #footer-widgets .logged-sidebar p {
    font-size: 12px;
  }
  .logged-in #footer-widgets .logged-sidebar li a {
    font-size: 14px;
  }
  #menu-member-dashboard {
    text-align: left;
  }
  body #content .wp-block-buttons {
    justify-content: center;
  }
  .social-flex {
    justify-content: center;
    margin-bottom: 20px !important;
    max-width: 100%;
  }
  .home-img-pos-1 {
    top: 0px;
    left: 0px;
  }
  .single #content {
    text-align: left;
  }
  .post-type-archive-insider_tip #content {
    text-align: left;
  }
  .post-type-archive-insider_tip main#main article {
    width: 48%;
  }
}
@media only screen and (max-width: 620px) {
  h1 {
    font-size: 48px;
  }
  .hero h1 mark {
    line-height: 30px;
    margin-top: 17px;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
  }
  #content .image-and-box .box {
    padding: 20px;
  }
  .home-phone p {
    right: 60px;
    top: 30px;
    transform: scale(.9);
  }
  a.generate-back-to-top {
    display: none;
  }
  .logged-in #footer-widgets .logged-sidebar {
    left: 15px;
    transform: scale(.9);
    bottom: -12px;
  }
  .home-phone p {
    right: 140px;
    top: 30px;
    transform: scale(.7);
  }
  .post-type-archive-insider_tip main#main article {
    width: 100%;
    margin: 2% 0px;
  }
}
@media only screen and (max-width: 600px) {
  .acf-repeater-insidere {
    width: 100%;
    margin: 33px 0px;
  }
}
@media only screen and (max-width: 510px) {
  .video-container {
    max-width: 100%;
    margin: 1%;
  }
  button.menu-toggle {
    padding: 2px 12px;
  }
}